uuid: c177943c-5c6a-4de1-bb92-52d7f8b2dfdb
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
id: commerce_product_variation.default.created
field_name: created
entity_type: commerce_product_variation
bundle: default
label: Created
description: 'The time when the variation was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
